[General]
Name: Lugia (no furry)
Author: Lugia
Version: latest
ComboBurstRandom: 0
AllowSliderBallTint: 1
SliderBallFlip: 1
CursorExpand: 0
CursorRotate: 0
CursorTrailRotate: 0

[Colours]
MenuGlow: 0,255,144
SongSelectActiveText: 255,255,255
InputOverlayText: 255,255,255
SliderBorder: 100, 100, 100
SliderTrackOverride: 0, 0, 0
Combo1: 90,110,245
Combo2: 74, 134, 255
SpinnerBackground: 255, 255, 255

[Fonts]
ScorePrefix: score
ScoreOverlap: 3
HitCirclePrefix: default
HitCircleOverlap: 15

[CatchTheBeat]
